/**
 * @file
 * Form Styling
 */

form{
}


.form-item { /* Wrapper for a form element (or group of form elements) and its label */
  margin: 1.5em 0;
}

.form-item-notify{
	  margin: 10px 0;
}
.form-item input.error,
.form-item textarea.error,
.form-item select.error { /* Highlight the form elements that caused a form submission error */
  border: 1px solid #c00;
}

.form-item label { /* The label for a form element */
  display: block;
  font-weight: light;
}

.form-item label.option { /* The label for a radio button or checkbox */
  display: inline;
  font-weight: normal;
}

.form-required { /* The part of the label that indicates a required field */
  color: #c00;
}

.form-item .description { /* The descriptive help text (separate from the label) */
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item { /* Pack groups of checkboxes and radio buttons closer together */
  margin: 0; /* Drupal core uses "0.4em 0" */
}

.form-submit { /* The submit button */
}

.container-inline div,
.container-inline label { /* Inline labels and form divs */
  display: inline;
}

.tips { /* Tips for Drupal's input formats */
}

a.button { /* Buttons used by contrib modules like Media */
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */

.password-parent,
.confirm-parent {
  margin: 0;
}

/*
 * Search (search-block-form.tpl.php)
 */

#block-search-form { /* Wrapper for the search form */
vertical-align:top;
margin:0 0 40px 0;

}
#block-search-form input[type="submit"],
#search-block-form--2 input[type="submit"],
#search-block-form--3 input[type="submit"] {
	width:33px;
	height:32px;
	margin:0 0 0 5px;
	padding:0;
	vertical-align:top;
	border:0px solid #999;
	-webkit-border-radius:5px;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
	background:url(../images/css/searchbox2.png) no-repeat center;
}

#block-search-form input[type="submit"]:active {
	background:url(../images/css/searchbox2.png) no-repeat center;
	-webkit-box-shadow: inset 1px 1px 4px #333;
	
}



#block-search-form input,
#search-block-form--2 input,
#search-block-form--3 input{
	width:242px;
	font-size:0.8em;
	height:22px;
	padding:5px;
	-webkit-border-radius:4px;
	-webkit-box-shadow:inset 1px 1px 1px #CCC;
	border:1px solid rgba(0, 0, 0, .2);
	vertical-align:top;
	color:#777;
	font-style:italic;
	font-family:Helvetica, sans-serif;
	font-weight:100;
}

#block-search-form input:focus {
		color:#333;
		font-style:normal;
}









/*
 * Drupal's default login form block
 */

#user-login-form {
  text-align: left; /* LTR */
}

/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul { /* OpenID creates a new ul above the login form's links. */
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

html.js #user-login-form li.openid-link,
#user-login-form li.openid-link { /* The "Log in using OpenID" link. */
  margin-top: 1.5em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link { /* The "Cancel OpenID login" link. */
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}

/*
 * Drupal admin tables
 *
 * We overrode these styles in normalize.css, but restore them for the admin
 * section of the site.
 */

form th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody {
  border-top: 1px solid #ccc;
}

form tr.even {
  background-color: #fff;
}

form table .item-list ul {
  margin: 0;
}

.lt-ie8 tr.even th,
.lt-ie8 tr.even td,
.lt-ie8 tr.odd th,
.lt-ie8 tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */

td.menu-disabled {
  background: #ccc;
}
